Bug 434381 - WebKit failed massrebuild attempt for GCC 4.3
WebKit failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: WebKit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43errors
  Show dependency treegraph
 
Reported: 2008-02-22 11:06 EST by Jesse Keating
Modified: 2013-01-09 22:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-01 12:04:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:06:55 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443341
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-29 21:56:17 EST
scratch build 480763
Comment 2 Jon Stanley 2008-02-29 22:12:48 EST
../../WebCore/dom/Position.cpp: In member function 'void
WebCore::Position::debugPosition(const char*) const':
../../WebCore/dom/Position.cpp:666: error: 'stderr' was not declared in this scope
../../WebCore/dom/Position.cpp:666: error: 'fprintf' was not declared in this scope
../../WebCore/dom/Position.cpp:668: error: 'stderr' was not declared in this scope
../../WebCore/dom/Position.cpp:668: error: 'fprintf' was not declared in this scope
Comment 3 Peter Gordon 2008-03-01 00:24:48 EST
Thanks. A whole slew of files need various #include fixes. I'm working through
this now.
Comment 4 Peter Gordon 2008-03-01 12:04:02 EST
Fixed in 1.0.0-0.5.svn30667.fc9, which should hit Rawhide shortly.

Note You need to log in before you can comment on or make changes to this bug.